# cspell:ignore nyan
type: theme_engine
name: Nyan cat
# version: VERSION
package: Core

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
